version: 21.1.7-536
files:
  - url: gopro-local-setup-21.1.7-536.zip
    sha512: rmWkr0QU9AG2npjATWfB2dExKD+oX5DRfHP/ZFSh7Rpb7sg4KvR6OcaaE8g5cN0rVCfTneTZ9ow6W0+xgB+mbA==
    size: 95767499
  - url: gopro-local-setup-21.1.7-536.dmg
    sha512: biYhUa3vom9wxJpe2iniLNI4QIbDUXCbFoNINUAj5Bv7kYndcwsN1TExKQ+KwMyUVgEsCB+kqOG0vvWuWBmR9g==
    size: 99303769
path: gopro-local-setup-21.1.7-536.zip
sha512: rmWkr0QU9AG2npjATWfB2dExKD+oX5DRfHP/ZFSh7Rpb7sg4KvR6OcaaE8g5cN0rVCfTneTZ9ow6W0+xgB+mbA==
releaseDate: '2025-03-11T15:51:05.669Z'
